body { padding-top: 5px; }

.starter-template { position:absolute;
	top:40px;
       	right:30px;
	max-width:680px;
	margin:0 auto;
	z-index:9999;
	background-color: rgba(210, 222, 237, 0.95);
	border: 1px solid #ccc;
	border-radius: 7px;
 }

.ctbody{
z-index:-1;
    }

.container {
width: 100% !important;
}

.form-control { position:absolute;
	top:10px;
	width: 250px;
	right:30px;
	height : 24px;
	z-index:9999;
padding-left:30px;
}

.input-img { position:absolute; top:12px; right:255px; width:20px; height:20px; z-index:99999; }

ul, ol { margin-top: 0px !important;
	margin-bottom: 0px !important;
}
ul:empty {
   display: none;
}
li.search-box {
color: #428bca !important;
font-size: 10pt !important;
font-family: Arial !important;
text-decoration: none;
padding: 5px 10px 5px 9px;
}
A.search-box {
color: rgb(29, 15, 153) !important;
font-size: 10pt !important;
font-family: Arial !important;
font-weight : bold !important;
}

